Bug 839676 - [abrt] mysql-workbench-5.2.40-1.fc17: __GI_raise: Process /usr/bin/mysql-workbench-bin was killed by signal 6 (SIGABRT)
[abrt] mysql-workbench-5.2.40-1.fc17: __GI_raise: Process /usr/bin/mysql-work...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:571758a927b4d80bce52f886ec7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 10:25 EDT by Agustin Ferrario
Modified: 2012-09-12 08:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 08:48:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.89 KB, text/plain)
2012-07-12 10:25 EDT, Agustin Ferrario
no flags Details
File: maps (78.14 KB, text/plain)
2012-07-12 10:25 EDT, Agustin Ferrario
no flags Details
File: dso_list (16.34 KB, text/plain)
2012-07-12 10:25 EDT, Agustin Ferrario
no flags Details
File: build_ids (6.37 KB, text/plain)
2012-07-12 10:26 EDT, Agustin Ferrario
no flags Details

  None (edit)
Description Agustin Ferrario 2012-07-12 10:25:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
comment:        Just closed the program
crash_function: __GI_raise
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.4.4-3.fc17.x86_64
pid:            21878
pwd:            /home/crash
time:           Wed 04 Jul 2012 04:41:38 PM ART
uid:            1000
username:       crash
var_log_messages: Jul  4 16:41:40 crash abrt[29162]: Saved core dump of pid 21878 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-07-04-16:41:38-21878 (77254656 bytes)
xsession_errors: 

backtrace:      Text file, 27535 bytes
build_ids:      Text file, 6519 bytes
dso_list:       Text file, 16736 bytes
maps:           Text file, 80015 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/crash/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x1a60b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x83703 g_mutex_lock libglib-2.0.so.0 -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x503d2d SqlEditorForm::reset_keep_alive_thread() [exe] -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x50664a SqlEditorForm::close() [exe] -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x42ea59 DbSqlEditorView::dispose() [exe] -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x3e7acf MainForm::close_tab(Gtk::Notebook*, [exe] -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x3ea470 MainForm::quit_app_becb() [exe] -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x43e708 boost::function0<void>::operator()() [exe] -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x3e969a MainForm::close_window(_GdkEventAny*) [exe] -
:a12904e3aa7e77a54deb00b1ca82f5d3da55cb91 0x33bb6b - libgtkmm-2.4.so.1 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x208ce - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14bf3b gtk_main_do_event libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x616fc - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:803c23c4ec8c005781fa0a94052d115d98fa8a46 0x3dd6c3 main [exe] -

environ:
:LD_PRELOAD=/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.Gs7SLK
:SEGFAULT_USE_ALTSTACK=1
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=crash.CrashComputer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=21870
:GPG_AGENT_INFO=/run/user/crash/keyring-DVoE9Z/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e26cc051d3dee079040cdcf0000000a-1341361533.828659-1082220388
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/crash/keyring-DVoE9Z
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=crash
:LD_LIBRARY_PATH=/usr/lib64/mysql-workbench
:SSH_AUTH_SOCK=/run/user/crash/keyring-DVoE9Z/ssh
:USERNAME=crash
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1133,unix/unix:/tmp/.ICE-unix/1133
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/MySQLWorkbench.desktop
:MAIL=/var/spool/mail/crash
:PATH=/usr/java/default/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/crash/.local/bin:/home/crash/bin:/usr/share/mysql-workbench/python
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/crash
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:MWB_PLUGIN_DIR=/usr/lib64/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlmetagrep mysqlserverinfo mysqlrplcheck mysqlrpladmin mysqlfailover mysqlprocgrep mysqldbexport mysqldiskusage mysqldiff mysqldbcopy mysqlreplicate mysqldbcompare mysqluserclone mysqlserverclone mysqldbimport mysqlindexcheck mysqlrplshow'
:GDM_LANG=en_US.utf8
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/crash
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBC_DRIVER_PATH=/usr/lib64/mysql-workbench
:LOGNAME=crash
:PYTHONPATH=/usr/share/mysql-workbench/python
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KXU6vGKpZp,guid=169f687b70bc8b924e28489e0000001f
:MWB_MODULE_DIR=/usr/lib64/mysql-workbench/modules
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/crash
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-crash-9ZXJrx/database
:_=/usr/bin/mysql-workbench-bin

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13822                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13822                13822                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/crash/.xsession-errors
:pos:	137577
:flags:	0102002
:2:/home/crash/.xsession-errors
:pos:	137577
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[24313785]
:pos:	0
:flags:	02000000
:5:pipe:[24313785]
:pos:	0
:flags:	02000001
:6:socket:[24315225]
:pos:	0
:flags:	02004002
:7:socket:[24311675]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: 71529c17-35d9-4a1b-81b5-405089ce8f2e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6831.03
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 1749
:System Swap: 1951
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-MA785GMT-US2H 
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38672:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4200]
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 24385683 19261120 19017075 6111232 5614813 5614813
:/dev/sda6 /home ext4 4096 4096 48291383 17509247 15091520 12091392 11907724 11907724
:
Comment 1 Agustin Ferrario 2012-07-12 10:25:51 EDT
Created attachment 597819 [details]
File: backtrace
Comment 2 Agustin Ferrario 2012-07-12 10:25:56 EDT
Created attachment 597820 [details]
File: maps
Comment 3 Agustin Ferrario 2012-07-12 10:25:59 EDT
Created attachment 597821 [details]
File: dso_list
Comment 4 Agustin Ferrario 2012-07-12 10:26:03 EDT
Created attachment 597822 [details]
File: build_ids
Comment 5 Remi Collet 2012-09-12 08:48:59 EDT
mysql-workbench-5.2.42-2 has been pushed to the Fedora stable repository.

Note You need to log in before you can comment on or make changes to this bug.